Removing packages from bionic:
        libgpuarray 0.6.9-2ubuntu5 in bionic
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic amd64
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic arm64
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic armhf
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic i386
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic ppc64el
                libgpuarray-dev 0.6.9-2ubuntu5 in bionic s390x
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic amd64
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic arm64
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic armhf
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic i386
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic ppc64el
                libgpuarray-doc 0.6.9-2ubuntu5 in bionic s390x
                libgpuarray2 0.6.9-2ubuntu5 in bionic amd64
                libgpuarray2 0.6.9-2ubuntu5 in bionic arm64
                libgpuarray2 0.6.9-2ubuntu5 in bionic armhf
                libgpuarray2 0.6.9-2ubuntu5 in bionic i386
                libgpuarray2 0.6.9-2ubuntu5 in bionic ppc64el
                libgpuarray2 0.6.9-2ubuntu5 in bionic s390x
                python-pygpu 0.6.9-2ubuntu5 in bionic amd64
                python-pygpu 0.6.9-2ubuntu5 in bionic arm64
                python-pygpu 0.6.9-2ubuntu5 in bionic armhf
                python-pygpu 0.6.9-2ubuntu5 in bionic i386
                python-pygpu 0.6.9-2ubuntu5 in bionic ppc64el
                python-pygpu 0.6.9-2ubuntu5 in bionic s390x
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic amd64
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic arm64
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic armhf
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic i386
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic ppc64el
                python-pygpu-dbg 0.6.9-2ubuntu5 in bionic s390x
                python3-pygpu 0.6.9-2ubuntu5 in bionic amd64
                python3-pygpu 0.6.9-2ubuntu5 in bionic arm64
                python3-pygpu 0.6.9-2ubuntu5 in bionic armhf
                python3-pygpu 0.6.9-2ubuntu5 in bionic i386
                python3-pygpu 0.6.9-2ubuntu5 in bionic ppc64el
                python3-pygpu 0.6.9-2ubuntu5 in bionic s390x
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic amd64
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic arm64
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic armhf
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic i386
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic ppc64el
                python3-pygpu-dbg 0.6.9-2ubuntu5 in bionic s390x
Comment: LP: #1762366, remove libgpuarray
1 package successfully removed.


** Changed in: libgpuarray (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to llvm-toolchain-3.8 in Ubuntu.
https://bugs.launchpad.net/bugs/1762366

Title:
  Please remove libgpuarray, julia, llvm-toolchain-3.8

Status in julia package in Ubuntu:
  Fix Released
Status in libgpuarray package in Ubuntu:
  Fix Released
Status in llvm-toolchain-3.8 package in Ubuntu:
  Fix Released

Bug description:
  libgpuarray 0.6.9's autopkgtests fail with pocl >= 1.0.
  Upgrading to libgpuarray 0.7.5 does not fix the failing tests.

  libgpuarray only has reverse-recommends for python-*pygpu from
  python*-theano, which itself is in maintenance mode.

  Removing libgpuarray will allow pocl to migrate, switching from
  llvm-3.8 to llvm-6.0.

  The only other reverse-dependency on llvm-3.8 is julia, which cannot
  be upgraded due to a licensing issue, and has already been removed
  from Debian testing.

  Removing libgpuarray and julia will allow llvm-toolchain-3.8 to be
  removed as well.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/julia/+bug/1762366/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to